/* CSS Document */

span.kleineSchrift,
span.kleineschrift {
	font-size:85% !important;
}

span.grosseSchrift,
span.grosseschrift {
	font-size: 130% !important;
}

span.CourierNew,
span.Couriernew,
span.courierNew,
span.couriernew {
	font-family: Courier New, serif;
}

span.spotSchrift,
span.spotschrift {
	font-weight:bold;
	color:#CC0000;	
}

.content td, .content tr{
  	margin: auto !important;
  	padding: auto !important;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

p.align-left{
	 clear: none;
}

p.align-right{
	float: left;
	clear: none;
}

table.float-left{
	float: left;
}

table.float-right{
	float: right;
}

table.verticalBottom tr td{
	vertical-align: bottom !important;
}


.csc-textpic h1, .csc-textpic h2, .csc-textpic h3, .csc-textpic h4, .csc-textpic h5, .csc-textpic h6 { 
	clear: none;
}

.csc-sitemap li   {
	background:transparent url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_intern.png) no-repeat scroll left 0.4em !important;
	padding:0 0 0 16px !important;
}

.col_2 .csc-menu ul li, .col_2 ul.csc-menu li{
	background:transparent url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_anker.png) no-repeat scroll left 0.4em !important;
	padding:0 0 0 16px !important;
}

.browsebox {
	list-style-type:none !important;
}

.browsebox li{
	background-image: none !important;
	padding-left: 5px !important;
}


a.audiolink, a.videolink {
	text-decoration: none;
	color: #777777;
        font-weight: bold;
	padding-left: 14px;
	margin-left: 2px;
}

a.audiolink{
	background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_audio.png) no-repeat left 0.40em;
}

a.videolink{
	background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_video.png) no-repeat left 0.40em;
}
blockquote{
	margin-left: 20px;
	font-style: italic;
}

span.contact-tel-grey { background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/icons.png) no-repeat left 0.40em; background-position: -20px -340px; padding-left: 18px;margin-left: 2px; font-size: 0.9em }
span.contact-fax-grey { background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/icons.png) no-repeat left 0.40em; background-position: -20px -200px; padding-left: 18px;margin-left: 2px; font-size: 0.9em }
span.contact-work-grey { background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/icons.png) no-repeat left 0.40em; background-position: -20px -80px; padding-left: 18px;margin-left: 2px; font-size: 0.9em; }
